
Selene Model - Soporte #107

Tareas # 103 (Cerrada): Move non J2EE dependent classes to selene-core

Tareas # 106 (Cerrada): Add classes about lists from selene-j2ee-core

Upgrade selene-core to version 0.0.6

04/26/2018 03:54 PM - Jesús Freire

Status: Cerrada Start date: 04/27/2018

Priority: Normal Due date:  

Assignee: Jesús Freire % Done: 100%

Category:  Estimated time: 1:00 hour

Target version: 0.0.4 Spent time: 3:00 hours

Puntos de historia: 1   

Description

Upgrade selene-core to version 0.0.6 into pom.xml to allow selene-j2ee-model depends directly from selene-model and change its

name to selene-sql-model.

Since selene-j2ee-core has moved its classes about lists to project selene-core because they don't depend on J2EE (refs #103).

To skip javadoc to avoid memory limitations, use:

mvn release:perform -Darguments="-Dmaven.javadoc.skip=true"

Subtasks:

Soporte # 111: Upgrade selene-model to version 0.0.4 Cerrada

  Soporte # 113: Upgrade selene-j2ee-model to version 0.0.4 Cerrada

History

#1 - 04/27/2018 09:04 AM - Jesús Freire

- Status changed from Nueva to En curso

#2 - 04/27/2018 09:54 AM - Jesús Freire

- Status changed from En curso to Nueva

- Assignee deleted (Jesús Freire)

Estado del EPP auto actualizado a Nueva porque todas las tareas estaban en estado Nueva

#3 - 04/27/2018 09:57 AM - Jesús Freire

- Status changed from Nueva to En curso

- Assignee set to Jesús Freire

Estado del EPP auto actualizado a En curso porque al menos una tarea no estaba en estado Nueva

#4 - 04/27/2018 11:40 AM - Jesús Freire

- Status changed from En curso to Nueva

- Assignee deleted (Jesús Freire)

Estado del EPP auto actualizado a Nueva porque todas las tareas estaban en estado Nueva

#5 - 04/27/2018 11:42 AM - Jesús Freire

- Status changed from Nueva to En curso

- Assignee set to Jesús Freire

Estado del EPP auto actualizado a En curso porque al menos una tarea no estaba en estado Nueva

#6 - 04/27/2018 02:30 PM - Jesús Freire

- Status changed from En curso to Resuelta
https://www.bersus.net/redmine/issues/103


Applied in changeset selene-model|r462.

#7 - 05/02/2018 09:09 AM - Jesús Freire

- Status changed from Resuelta to Cerrada

Estado del EPP auto actualizado a Cerrada porque todas las tareas estaban cerradas
